This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 838931 - Failed at step NAMESPACE spawning /usr/sbin/named-checkconf: No such file or directory
Failed at step NAMESPACE spawning /usr/sbin/named-checkconf: No such file or ...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
17
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 09:15 EDT by Łukasz Trąbiński
Modified: 2013-04-30 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-12 05:32:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Łukasz Trąbiński 2012-07-10 09:15:53 EDT
Description of problem:

Failed at step NAMESPACE spawning /usr/sbin/named-checkconf: No such file or directory


Version-Release number of selected component (if applicable):

bind-9.9.1-2.P1.fc17.i686
systemd-44-17.fc17.i686


How reproducible:

Try start named service via systemctl

Steps to Reproduce:
1. systemctl start  named.service

Actual results:

named won't start. It worked in fc16.

Failed at step NAMESPACE spawning /usr/sbin/named-checkconf: No such file or directory
Jul 10 13:32:48 see-you-later systemd[2119]: Failed at step NAMESPACE spawning /usr/sbin/named-checkconf: No such file or directory

Expected results:


Additional info:
Comment 1 Łukasz Trąbiński 2012-07-12 05:32:40 EDT
I had linked tmp to /var/tmp. I have just created /tmp with rwxt permission, I now named started correctly via systemd.

Note You need to log in before you can comment on or make changes to this bug.